AnsweredAssumed Answered

iMX6 and eMMC 4.5

Question asked by emil on Apr 16, 2013
Latest reply on Apr 19, 2013 by Wigros Sun
Branched to a new discussion

Hello,

In the iMX6 reference manual it is stated that the ROM boot code only supports eMMC 4.4. Is eMMC 4.5 fully supported after booting Linux 3.0.35 on iMX6? I'm especially interested in the High Priority Interrupt that is in the 4.41 standard. Is this supported if I use 3.0.35 on iMX6?

 

Best Regards,

Emil

Outcomes